## gozer 0.7.nofont.1

=== debian/changelog ===
gozer (0.7.nofont.1-7) unstable; urgency=medium

  * Upgrade to debhelper 11
  * Move VCS-* fields to salsa.debian.org
  * Standards-Version to 4.1.4.1
  * Use pristine-tar with gbp

 -- Eric Dorland <eric@debian.org>  Sun, 13 Jan 2019 00:46:34 -0500

gozer (0.7.nofont.1-6) unstable; urgency=low

  * debian/control: Mark package Multi-Arch: foreign.
  * debian/control: Standards-Version to 3.9.6.
  * debian/control: Canonicalize Vcs-* fields.
  * debian/control, debian/copyright: Run wrap-and-sort.
  * debian/patches/02-autotools-cleanup.diff: Patch to fix Makefile.am
    cruft.
  * debian/control, debian/rules: Use dh-autoreconf.

 -- Eric Dorland <eric@debian.org>  Wed, 17 Sep 2014 23:54:49 -0400

gozer (0.7.nofont.1-5) unstable; urgency=low

  * debian/compat, debian/control, debian/gozer.install, debian/rules:
    Convert to dh and upgrade to level 9.
  * debian/source/format: Convert to 3.0 (quilt) format.
  * debian/control: Standards-Version to 3.9.2 and add ${misc:Depends}.
  * debian/control: Fix package description.
  * src/main.c, debian/patches/01-x-offset-justification.diff,
    debian/patches/series: Add patch to patch series rather than applied
    in tree.

 -- Eric Dorland <eric@debian.org>  Mon, 20 Feb 2012 23:52:32 -0500

gozer (0.7.nofont.1-4) unstable; urgency=low

  * debian/watch: Strip the "nofont" from the debian version.
  * src/main.c: Patch from Scott Barker to not ignore the x offset when
    right justification and a background image set. (Closes: #464071)

 -- Eric Dorland <eric@debian.org>  Mon, 24 Mar 2008 00:23:27 -0400

gozer (0.7.nofont.1-3) unstable; urgency=low

  * src/main.c: Apply patch from Scott Barker to fix center justification
    around the x offset. (Closes: #456174)
  * debian/control:
    - Add Homepage and Vcs-* headers.
    - Bump Standards-Version to 3.7.3.0.

 -- Eric Dorland <eric@debian.org>  Sun, 06 Jan 2008 23:55:04 -0500

gozer (0.7.nofont.1-2) unstable; urgency=low

  * debian/rules: Install only the AUTHORS doc. (Closes: #315546)
  * debian/docs: Remove.
  * debian/watch: Add watch file.
  * debian/control: Standards-Version to 3.7.2.1. 

 -- Eric Dorland <eric@debian.org>  Fri,  4 Aug 2006 20:20:10 -0400

gozer (0.7.nofont.1-1) unstable; urgency=high

  * Ok, first try didn't go so well. Try it again.
  * Repackage the tarball and package without the non-free font. (Closes:
    #298948)

 -- Eric Dorland <eric@debian.org>  Thu,  7 Apr 2005 00:44:14 -0400

gozer (0.7.nofont-1) unstable; urgency=high

  * Unreleased. 
  * Repackage the tarball and package without the non-free font. (Closes:
    #298948)

 -- Eric Dorland <eric@debian.org>  Fri,  1 Apr 2005 00:03:03 -0500

gozer (0.7-3) unstable; urgency=low

  * Let's get ready for sarge.
  * debian/rules: Convert to cdbs, that's the successor to Colin's Build
    System.
  * debian/control:
    - Build depend on cdbs, so debhelper depend to >> 4.1.
    - Standards-Version to 3.6.1.0.
    - Build depend on libfreetype instead of libttf.
    - Build depend on new libx11-dev.

 -- Eric Dorland <eric@debian.org>  Wed,  5 May 2004 00:22:56 -0400

gozer (0.7-2) unstable; urgency=low

  * Use Colin's Build System to make life easier.
  * debian/control:
    + Build-dep on debhelper > 4.
    + Standards-Version to 3.5.8.0
    + Remove recommends on ttf-openoffice.
  * debian/gozer.install: Install the gozerrc file.
  * debian/rocks: Remove the silly doc dir Tom's makefile generates.
  
 -- Eric Dorland <eric@debian.org>  Fri, 13 Dec 2002 21:20:13 -0500

gozer (0.7-1) unstable; urgency=low

  * New upstream release.
  * Add debian/compat file.

 -- Eric Dorland <eric@debian.org>  Sat, 11 May 2002 15:40:45 -0400

gozer (0.5-1) unstable; urgency=low

  * New upstream version.
  * Fonts removed from upstream to resolve licensing problem. 
    (Closes: #130179)
  * Removed useless README and TODO files. (Closes: #130175)
  * Added Recommends to ttf-openoffice.
  * Added openoffice font paths to default gozerrc.

 -- Eric Dorland <eric@debian.org>  Sat, 26 Jan 2002 15:20:29 -0500

gozer (0.4-1) unstable; urgency=low

  * New upstream version.

 -- Eric Dorland <eric@debian.org>  Sat, 19 Jan 2002 14:54:24 -0500

gozer (0.3-3) unstable; urgency=low

  * Changed Build-Depends on freetype2-dev to libttf-dev. (Closes: #126066)

 -- Eric Dorland <eric@debian.org>  Fri, 21 Dec 2001 12:51:37 -0500

gozer (0.3-2) unstable; urgency=low

  * Fix spelling error in description. (Closes: #124691)

 -- Eric Dorland <eric@debian.org>  Tue, 18 Dec 2001 19:54:34 -0500

gozer (0.3-1) unstable; urgency=low

  * New upstream release.
  * Updated to debhelper 3.
  * Updated standards version to 3.5.6.0.
  * Removed crufty CVS directory.

 -- Eric Dorland <eric@debian.org>  Wed, 17 Oct 2001 15:12:33 -0400

gozer (0.2-2) unstable; urgency=low

  * General cleanup of cruft.
  * Change maintainer email address.

 -- Eric Dorland <eric@debian.org>  Fri, 15 Jun 2001 22:39:17 -0400

gozer (0.2-1) unstable; urgency=low

  * Initial Release. (Closes: #84624)

 -- Eric Dorland <dorland@lords.com>  Fri, 26 Jan 2001 20:20:44 -0500
