=== debian/control ===
Source: gozer
Section: graphics
Priority: optional
Maintainer: Eric Dorland <eric@debian.org>
Build-Depends: debhelper (>= 11),
               giblib-dev,
               libfreetype6-dev,
               libimlib2-dev,
               libx11-dev
Standards-Version: 4.1.4.1
Homepage: http://linuxbrit.co.uk/gozer/
Vcs-Browser: https://salsa.debian.org/eric/gozer
Vcs-Git: https://salsa.debian.org/eric/gozer.git

Package: gozer
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: text renderer
 Gozer is a commandline text renderer. It will take text on the
 commandline or from a file and render it using antialiased TrueType
 fonts, using optional font styles, word wrapping, justification and
 layout control.
