=== debian/watch ===
version=3

opts=dversionmangle=s/\.nofont\.\d+$// \
  http://linuxbrit.co.uk/downloads/gozer-(.*)\.tar\.gz
